.start{
    margin-top: 40px;
    margin-bottom: 40px;
}
.container-2{
border: 1px solid deeppink;
width: 45%;
margin: 0 auto;
text-align: center;
}
.flex-box-container{
    display: flex;
    border: 1px solid black;
    padding: 10px;
    flex-wrap: wrap;
    justify-content: space-around;
}
.h1{
    text-align: center;
}